Bug 209345 - "Available packages" windows restricted when you choose "Update Details"
"Available packages" windows restricted when you choose "Update Details"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-04 14:55 EDT by Paolo De Nictolis
Modified: 2014-01-21 17:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 15:54:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo De Nictolis 2006-10-04 14:55:35 EDT
Description of problem: in Package Updater, you can enlarge frame showing
available updated packages. But if you select a package and show details about
with "Update Details", then close it, frame is ridimensioned to original height.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Launch Package Updater
2. Enlarge frame showing available updates using mouse
3. Select a package
4. Click on "Update Details" to show details about package selected
5. Click another time on "Update Details" to hide details about package selected
  
Actual results:
Frame showing available updates is restricted to original height.

Expected results:
When you hide details about a single update, frame showing all available updates
should remain the same height choosen at 2.

Additional info:
Comment 1 Matthew Miller 2007-04-06 12:49:56 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Jeremy Katz 2007-04-09 15:54:57 EDT
Should be better in CVS

Note You need to log in before you can comment on or make changes to this bug.